/* Dialog title when quitting */
"Do you really want to quit X11?" = "Είστε βέβαιοι ότι θέλετε να τερματίσετε το X11;";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Οποιεσδήποτε ανοιχτές εφαρμογές X11 θα διακοπούν αμέσως και θα χάσετε οποιεσδήποτε αλλαγές δεν έχετε αποθηκεύσει.";

/* Dialog title when switching to RandR */
"Enter RandR mode?" = "Να γίνει εισαγωγή στην κατάσταση RandR;";

/* Dialog when switching to RandR */
"An application has requested X11 to change the resolution of your display.  X11 will restore the display to its previous state when the requesting application requests to return to the previous state.  Alternatively, you can use the ⌥⌘A key sequence to force X11 to return to the previous state." = "Κάποια εφαρμογή έχει ζητήσει από το X11 να αλλάξει την ανάλυση της οθόνης σας.  Το X11 θα επαναφέρει την οθόνη στην προηγούμενη κατάστασή της όταν η αιτούμενη εφαρμογή ζητήσει επιστροφή στην προηγούμενη κατάσταση.  Εναλλακτικά, χρησιμοποιήστε την ακολουθία πλήκτρων ⌥⌘A για να επιβάλετε στο X11 την επιστροφή στην προηγούμενη κατάσταση.";

/* No comment provided by engineer. */
"Allow" = "Να επιτρέπεται";

/* No comment provided by engineer. */
"Always Allow" = "Να επιτρέπεται πάντα";

/* No comment provided by engineer. */
"Cancel" = "Ακύρωση";

/* No comment provided by engineer. */
"Mac Help" = "Βοήθεια Mac";

/* No comment provided by engineer. */
"Quit" = "Τερματισμός";

/* No */
"No" = "Όχι";

/* Yes */
"Yes" = "Ναι";

/* Terminal */
"Terminal" = "Τερματικό";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "Έχετε υπάρχον αρχείο ~/.xinitrc.\n\nΤα παράθυρα που εμφανίζονται από τις εφαρμογές Χ11 ίσως να μην έχουν γραμμή τίτλου ή ίσως να φαίνονται διαφορετικά σε σχέση με παράθυρα που εμφανίζονται από εγγενείς εφαρμογές.\n\nΘέλετε να παραμερίσετε το υπάρχον αρχείο και να χρησιμοποιήσετε το σύνηθες περιβάλλον X11 την επόμενη φορά που θα πραγματοποιήσετε εκκίνηση του X11;";

/* window item modifiers */
"window item modifiers" = "εντολή";

/* Updates menu title … */
"Check for X11 Updates..." = "Έλεγχος για ενημερώσεις X11…";
